/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@import url(https://fonts.googleapis.com/css?family=Exo+2:200i);
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

 :root {
  /* Set neon color */
  --neon-text-color: #914C7A;
  --neon-border-color: #08f;
}

body {
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-variant-ligatures: none;
  font-variant-ligatures: none;
  background-color: #03030F;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  font-family: YakuHanJP, 'Avenir', 游ゴシック体, YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
  color: #000000;
}

img, svg {
  vertical-align: bottom;
  width: 100%;
  max-width: 100%;
  height: auto;
}

a, a:hover {
  text-decoration: none;
  color: #000000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.d-fl {
  display: -webkit-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.inner{
  width: 90%;
  max-width: 1000px;
  margin: auto;
  padding: 100px 0;
}
.inner ul{
  justify-content: center;
  max-width: 600px;
  width: 100%;
  margin: auto;
}
.inner li{
 width : 46% ;
  margin: 2%;
  text-align: center;
}
figure{
  position: relative;
}
#countdown{
   position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0px;
  padding: 0px;
  background: rgba(0,0,0,.5);
  color: #fff;
  box-sizing: border-box;
  font-size: 10px;
}
#countdown span{
  font-weight: bold;
  font-size: 12px;
  display: inline-block;
  margin: 0 3px;
}
figcaption{
  margin: 10px auto;
  font-size: 14px;
  font-weight: bold;
}
h1{
    width: 95%;
    margin: 0 auto 40px;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
}
.caption{
  font-size: 11px;
}
.btn a{
  margin: 10px auto 20px;
  display: block;
  width: 90%;
  color: #fff;
  font-size: 13px;
  padding: 15px;
  box-sizing: border-box;
  border-radius: 50px;
  background: #ec6da8;
  font-weight: bold;
}

@media screen and (min-width: 751px) {
  .pc_only {
    display: block;
  }
  .sp_only {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
  .inner {
    width: 98%;
    max-width: 1000px;
    margin: auto;
    padding: 100px 0;
}
figcaption {
    margin: 10px auto;
    font-size: 12px;
    font-weight: bold;
}
#countdown bold{
  display: block;
}
}




